/*!
* Panna Cotta Voucher Group (http://pannacottagroup.com)
*/

/*! style.css | Madsen Lima | http://madsen.today */

html, body {
	font-family: 'Open Sans', Arial, sans-serif !important;
	font-weight: 300 !important;
	color: #5b6064;
	font-size: 14px;
	background-color: #fff;
}

h2 {
	font-size: 26px;
	padding: 15px 0 15px 0;
	text-shadow: none;
	word-spacing: 3px;
	letter-spacing: -1px;
	color: #2c3e50;
}

h3 {
	font-size: 30px;
	letter-spacing: -1px;
	color: #1b1e20;
	margin-bottom: 40px;
}

h4 {
	font-size: 21px;
	font-weight: 700;
	color: #5b6064;
	line-height: 25px;
	letter-spacing: -1px;
}

a {
	transition: all 0.3s ease-in-out;
	text-decoration: none !important;
}

ul {list-style: none;}

input {padding: 25px 25px 25px 10px !important;}

/*! HEADER */

.navbar {
	width: 100%;
	text-align: center;
	background-color: #ffffff;
	border-bottom: 1px solid #dcdcdc;
	padding: 20px 10px 20px 20px;
	font-size: 20px;
	letter-spacing: -1px;
	color: #777777;
}

.navbar a:hover {color: #e04442 !important;}

.brand {
	max-width: 220px;
	height: auto;
	margin: 0 0 0 0;
}

/*! COUNTRY LIST */

.worldwide {background-color: #ededed; padding-bottom: 25px;}

	.worldwide-img {margin-top: 110px;}

.country {
	height: 60px;
	background-color: #FFF;
	-webkit-box-shadow: 0px 2px 0px 0px rgba(225,225,225,1);
	-moz-box-shadow: 0px 2px 0px 0px rgba(225,225,225,1);
	box-shadow: 0px 2px 0px 0px rgba(225,225,225,1);
	margin-bottom: 20px;
	padding-top: 8px;
}	
	
	.country-flag {
		float: left;
		margin: 9px 0 0 15px;
	}
	
	.contry-title {
		display: block;
		font-size: 16px;
		color: #34495e;
		font-weight: 700;
	}
	
	.country-url {font-size: 14px;}
	

/*! BUSINESS */

.business-video {
	padding-top: 110px;
	padding-bottom: 110px;
	background: url('../img/background_business-video.jpg') #210c44;	
}

.business-video h2 {
	display: inline-table;
	width: 170px;
	
	color: #ffe1df;
	font-size: 50px;
	line-height: 60px;
	
	text-align: right;
	
	padding-right: 40px;
	border-right: 1px dashed #ffcaca;
}

	@media (max-width: 420px) {
		.business-video h2 {border-right: none;}
	}

.business-video p {
	width: 230px;
	display: inline-table;
	
	font-size: 20px;
	line-height: 40px;
	text-align: left;
	margin-left: 20px;
	color: #FFF;
}

.business-video strong {color: #FFF;}

.business-video a {
	color: #ffe07c;
	font-weight: 700;
	font-size: 18px;
	text-transform: uppercase;
}

.business-video p a:hover {
	background-color: #ffe07c;
	color: #e74c3c;
	padding: 10px;
}

.business-container {margin: 0 0 20px 0;}

.business {
	background-color: #fcfcfc;
	-webkit-box-shadow: 0px 2px 0px 0px rgba(242,242,242,1);
	-moz-box-shadow: 0px 2px 0px 0px rgba(242,242,242,1);
	box-shadow: 0px 2px 0px 0px rgba(242,242,242,1);
	margin-bottom: 30px;
	border: 1px solid #f0f0f0;
	border-bottom: none;
	padding-bottom: 20px;
}
	.business ul {list-style-image:url('../img/check.png');}
	
	.business li {
		width: 90%;
		color: #34495e;
		margin-top: 20px;
	}
	
	.business img {width: 100%; margin-bottom: 5px;}
	
	.business hr {clear: both; margin-bottom: 0;}


/*! PRESS COVERAGE */

.press-container {
	background-color: #f5f5f5;
	border-top: 1px solid #dcdcdc;
	padding: 0 0 20px 0;
}


.press {
	background-color: #FFF;
	-webkit-box-shadow: 0px 2px 0px 0px rgba(225,225,225,1);
	-moz-box-shadow: 0px 2px 0px 0px rgba(225,225,225,1);
	box-shadow: 0px 2px 0px 0px rgba(225,225,225,1);
	margin-bottom: 30px;
}
	
	.press-article img {padding: 20px 20px 0 20px;}
	
	.press-article a {
		display: block;
		text-align: center;
		margin: 20px;
		font-size: 18px;
	}
	
	@media (min-width: 992px) {
	
		.press-article a {
			display: block;
			text-align: left;
			font-size: 16px;
		}
		
		.press-article img {padding: 20px 0 20px 0px;}
	
	}	
	
	.press hr {clear: both; margin-bottom: 0;}
	
	.press-more {
		font-weight: 400;
		text-transform: uppercase;
		padding: 20px 0 20px 0;
	}
	
	.press-more span {color: #2c3e50;}


/*! TESTMONIALS */

.quote {
	color: #FFF;
	background-color: #FFF;
	-webkit-box-shadow: 0px 2px 0px 0px rgba(225,225,225,1);
	-moz-box-shadow: 0px 2px 0px 0px rgba(225,225,225,1);
	box-shadow: 0px 2px 0px 0px rgba(225,225,225,1);
	
	padding-bottom: 30px;
	
	background-color: #83d332;
	background-image: -webkit-linear-gradient(-300deg, #9b50ba, #e6314d);
	background-image: linear-gradient(-300deg, #9b50ba, #e6314d);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e74c3c', endColorstr='#fedb6d', GradientType=1);
	}
	
	.quote-header {
		background: url('../img/quote-icon.png') transparent no-repeat center;
		height: 100px;
		color: #FFF;
	}
	
	@media (min-width: 992px) {
		.quote {min-height: 465px;}	
	}
	
	.quote p {
		padding: 0 40px;
		font-size: 17px;
		line-height: 28px;
		font-weight: 300;
	}
	
	.quote img {
		display: inline-table !important;
		max-width: 100px;
		max-height: 100px;
	}
	
	.quote-avatar {border: 5px solid #FFF; margin-top: 10px; font-weight: 700;}
	
	.quote-author {
		display: block;
		color: #fef236;
		font-size: 18px;
		margin-top: 15px;
	}
	
	.quote-company {display: block;}

	.carousel-control {
		background: none !important;
		padding: 40px;
		font-size: 24px !important;
	}
	
	.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {font-size: 22px;}
	.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {font-size: 22px;}

/*! CONTACT FORM */

.contact {
	padding: 30px 0 40px 0;
	background-color: #83d332;
	background-image: -webkit-linear-gradient(-300deg, #00cad8, #98d24d);
	background-image: linear-gradient(-300deg, #00cad8, #98d24d);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00cad8', endColorstr='#98d24d', GradientType=1);
}

.contact h2 {
	color: #c4ffb1;
	font-size: 30px;
}

.contact p {color: #FFF; font-size: 18px; line-height: 36px; margin-top: -10px; margin-bottom: 20px;}

.contact a {color: #c4ffb1;}
	.contact a:hover {color: #ffeeb9;}

.contact input {
	font-size: 15px !important;
}

.contact .cta-partner {
	width: 180px;
	height: 50px;
	
	font-size: 16px;

	color: #fff;

	background-color: #e6314d;
	padding: 10px 20px 25px 15px;
	border-bottom: #cd263f 4px solid;
	border-radius: 5px;
	margin-bottom: 10px;
	
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
	
.contact .cta-partner:hover {
		background-color: #f5516a;
		border-bottom: #e6314d 4px solid;
	}

/*! HIRING BAR */

.hiring {
	height: 40px;
	
	background-color: #27ae60;
	
	margin-top: 90px;
	padding-top: 10px;
	border-bottom: 1px solid #229552;	
}

.hiring a {
	color: #FFF;
	font-size: 15px;
}

/*! THANK YOU */

.thank-you {background: url('../img/background_hamburg.jpg')  #97d8fd;}


/*! PARALLAX BACKGROUND */

.parallax {
	min-height: 650px;
	background-position: 50% 0;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
}

.parallax h5 {
	font-size: 60px;
	letter-spacing: -1px;
	text-shadow: @shadow;
	color: #FFF;
	font-weight: 300 !important;
	margin-top: 20%;
}

.social-media { margin-top: 20px; }

	.social-media img {margin-bottom: 15px !important;}

	.social-media img {
		margin: 0 10px 0 0;
		-webkit-transition: all .2s ease-in-out;
		-moz-transition: all .2s ease-in-out;
		-o-transition: all .2s ease-in-out;
		-ms-transition: all .2s ease-in-out;
		transition: all .2s ease-in-out;
	}
	
	.social-media a img:hover {
		-moz-transform: scale(1.1) rotate(0deg);
		-webkit-transform: scale(1.1) rotate(0deg);
		-o-transform: scale(1.1) rotate(0deg);
		-ms-transform: scale(1.1) rotate(0deg);
		transform: scale(1.1) rotate(0deg);
	}

/*! FOOTER ITENS */	

.footer-bar {
	height: 60px;
	padding-top: 20px;
	background-color: #FFF;
	}
	
	.footer-bar .footer-menu li {
		display: inline-table;
		color: #000000;
		font-weight: 700;
		text-transform: uppercase;
		margin-right: 20px;
	}
	
	@media (max-width: 768px) {
		
		.footer-bar .footer-menu li {
			display: block;
			font-size: 20px;
			margin-left: -20px;
			margin-bottom: 20px;
		}
	
	}